{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "style.json"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-02-04T22:11:14Z"
    },
    "lastModificationSignature": "8ae4a84d773454243c8af80e0acdc7d78588436a7b1b4f44704636d143947967"
  }
}